import React from 'react';
export default function TextFormat(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M220-218.46v-30.77h520v30.77zm84.46-150.77 161.16-412.31h30.3L654-369.23h-31.15l-44.23-116.69H379.08l-43.46 116.69zm85.46-142.46h178.62l-85.77-229.69h-4z" })));
}
